uuid:
  -
    value: 2f84297d-991f-4c38-a4dc-9392bc08d925
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_85129021_man_enjoying_a_cup_of_coffee_in_a_cafe.jpg
uri:
  -
    value: 'public://2019-10/sh_85129021_man_enjoying_a_cup_of_coffee_in_a_cafe_0.jpg'
    url: /sites/default/files/2019-10/sh_85129021_man_enjoying_a_cup_of_coffee_in_a_cafe_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 292565
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:29:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:29:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
